.zindex0{
    z-index: 0;
  }
  
  .zindex2{
    z-index: 2;
  }

  .zindex4{
    z-index: 4;
  }

  .zindex5{
    z-index: 5;
  }

  .zindex6{
    z-index: 6;
  }
  
  .zindex10{
    z-index: 10;
  }
  
  .zindex15{
    z-index: 15;
  }

  .zindex20{
    z-index: 20;
  }

  .zindex25{
    z-index: 25;
  }